@mixin flex{
  display: flex;
  flex-direction: column;
 }
 @mixin flex_ ($justify_c){
   display: flex;
   justify-content: $justify_c;
 }
 @mixin img (){
   width: 100%;
   object-fit: cover;
 }
@mixin conteiner($max_width){
 margin: 0 auto;
 max-width: $max_width;
}

@mixin span($height,$width){
 position: absolute;
 background: white;
 height:$height;
 width: $width;
 left:11px;
 top:17px;
}
@mixin rotate($transform){
 transform: $transform;
 top:18px;
}
